

.used_object{  
/* left: 150; */
/* position: fixed; */

              position: absolute;
              width: auto;
              height: auto;
              top: 180px;
              right: 0;
              bottom: 100px;
              left: 10em;
              background-color: #f7fff2;
}

.used_object .photo-item
{  
float: left;
}

.used_object .item-desc
{ 
text-align:left;
 }

